@font-face {
   font-family: 'ave-md';
   src: url('./font/Avenir-Medium.ttf') format("truetype");
}
@font-face {
   font-family: 'ave-bl';
   src: url('./font/Avenir-Black.ttf') format("truetype");
}
@font-face {
   font-family: 'ave-hv';
   src: url('./font/Avenir-Heavy.ttf') format("truetype");
}
